Forum Posts

Xosé Pardavila
Jun 30, 2020
In Flashing support
We have a problem with some of our devices. By using the Flashing App, we tried to update two devices from 1.3.0 to 1.4.1, and another device from 1.4 to 1.4.1. Like other post in this FORUM , we have the error "Could not connect AM...RECONNECT AND FLASH AGAIN", finally all of them failed, and didn't work anymore. Could we repair them? We tried to update others AM, directly from 1.4 to 1.42, with the same wire in the same and another computer, and they were updated well. We have W10 SYTEM. Thanks Xose
0
20
164

Xosé Pardavila

More actions